SCHEME-SRFI-7(1)

NAME
scheme-srfi-7 - Run a Scheme script in an SRFI 7 environment

SYNOPSIS
scheme-srfi-7 program-file arguments...

DESCRIPTION

This command runs a Scheme script from the command line. It will load the Scheme script given in program-file into an SRFI 7 environment and call the main procedure with the arguments as a single list of strings.

SEE ALSO
scheme-r5rs.scheme48(1),
SRFI22 (http://srfi.schemers.org/srfi-22/srfi-22.html)
SRFI7 (http://srfi.schemers.org/srfi-7/srfi-7.html)

AUTHORS
scheme-srfi-7 for Scheme48 was written by Richard Kelsey and Jonathan Rees.

This manual page was written by Jorgen Schaefer <forcer@debian.org>, for the Debian project (but may be used by others).